Subject: Re: [lojban] Translating music

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Wed, 27 Jun 2001 14:19:13 -0400

At 06:57 AM 06/27/2001 -0300, LYlun.martins. wrote:
>Where can we find public-domain music that we can translate
>*and record*? I think it would be nice to have more recorded
>audio, and I think I have a few friends I could convince to
>record a few songs.

Stephen Foster is surely in the public domain, and any book of folk songs 
will give several other pieces that are in similar status. Or one could 
choose classical lieder or choruses. Imagine Handel's Messiah in Lojban or 
the Ode to Joy chorale from Beethoven's 9th.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org